@base <https://purl.org/coscine/ap/transregio219/LC/>.

@prefix rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>.
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#>.
@prefix xsd: <http://www.w3.org/2001/XMLSchema#>.
@prefix dcterms: <http://purl.org/dc/terms/>.
@prefix sh: <http://www.w3.org/ns/shacl#>.
@prefix vocabterms: <https://purl.org/coscine/terms/>.
@prefix aps: <https://purl.org/coscine/ap/>.

_:autos10 rdf:first "Ultraflex III";
          rdf:rest _:autos11.
_:autos11 rdf:first "Impact II";
          rdf:rest _:autos12.
_:autos12 rdf:first "scimaX";
          rdf:rest _:autos13.
_:autos13 rdf:first "HCT";
          rdf:rest _:autos14.
_:autos14 rdf:first "Orbitrap";
          rdf:rest _:autos15.
_:autos15 rdf:first "andere";
          rdf:rest rdf:nil.
_:autos9 rdf:first "rapifleX";
         rdf:rest _:autos10.
<https://purl.org/coscine/ap/transregio219/LC/> dcterms:created "2023-05-30"^^xsd:date;
                                                                    dcterms:creator "Kseniia Dukkart";
                                                                    dcterms:description "LC Methode"@de,
                                                                                        "LC Method"@en;
                                                                    dcterms:license "https://spdx.org/licenses/CC-BY-4.0.html";
                                                                    dcterms:title "LC"@de,
                                                                                  "LC"@en;
                                                                    a rdfs:Class,
                                                                      sh:NodeShape;
                                                                    sh:closed false;
                                                                    sh:property [sh:datatype xsd:string ; 
                                                                                 sh:description "Beschreibung des Probenmaterials"@de ; 
                                                                                 sh:description "Description of the sample material"@en ; 
                                                                                 sh:name "Beschreibung"@de ; 
                                                                                 sh:name "Description"@en ; 
                                                                                 sh:order 20  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/6e05d7ef-8c50-4d9b-8e2a-bc035cfeed52/>],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:description "SampleTablePath"@de ; 
                                                                                 sh:description "SampleTablePath"@en ; 
                                                                                 sh:name "Sample Table Path"@de ; 
                                                                                 sh:name "Sample Table Path"@en ; 
                                                                                 sh:order 13  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/572964dd-3649-4119-a162-60c8be7a9f74/>],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:description "Software HyStarVersion"@de ; 
                                                                                 sh:description "Software HyStarVersion"@en ; 
                                                                                 sh:name "HyStarVersion"@de ; 
                                                                                 sh:name "HyStarVersion"@en ; 
                                                                                 sh:order 18  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/381e38d3-ccfa-4634-9241-73bfd08ffa1e/>],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:description "Organism"@en ; 
                                                                                 sh:description "Organismus"@de ; 
                                                                                 sh:name "Organism"@en ; 
                                                                                 sh:name "Organismus"@de ; 
                                                                                 sh:order 4  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/759335d1-5e7a-4995-afc0-09db07d493ab/> ; 
                                                                                 sh:minCount 1 ],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:description "Proben-ID "@de ; 
                                                                                 sh:description "SampleID"@en ; 
                                                                                 sh:name "Proben-ID"@de ; 
                                                                                 sh:name "Sample ID"@en ; 
                                                                                 sh:order 21  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/b8f5cd79-f9d6-4b27-8653-91a3fc080ca7/>],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:description "Art des Gewebes"@de ; 
                                                                                 sh:description """type of tissue
"""@en ; 
                                                                                 sh:name "Type of Material"@en ; 
                                                                                 sh:order 2  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/c10afef4-f327-410b-89cb-5394851606d8/> ; 
                                                                                 sh:minCount 1 ],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:description "Analysed Biomarker"@en ; 
                                                                                 sh:description "Analysierter Biomarker"@de ; 
                                                                                 sh:name "Analysed Biomarker"@en ; 
                                                                                 sh:name "Analysierter Biomarker"@de ; 
                                                                                 sh:order 8  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/0dd999dc-680b-4c0f-88c8-889b15b06ce0/>],
                                                                                [sh:description """rapifleX (Bruker axial Time-of-Flight instrument - MALDI TOF/TOF)
Ultraflex III (Bruker Time-of-Flight instrument  - MALDI TOF/TOF)
Impact II (Bruker ultra-high resolution LC-QTOF instrument)
scimaX (Bruker Magnetic Resonance Mass Spectrometry instrument - MRMS)
HCT (Bruker ESI Ion Trap instrument)
Orbitrap (Thermo Fisher MALDI Oritrap XL instrument)"""@de ; 
                                                                                 sh:description """rapifleX (Bruker axial Time-of-Flight instrument - MALDI TOF/TOF)
Ultraflex III (Bruker Time-of-Flight instrument  - MALDI TOF/TOF)
Impact II (Bruker ultra-high resolution LC-QTOF instrument)
scimaX (Bruker Magnetic Resonance Mass Spectrometry instrument - MRMS)
HCT (Bruker ESI Ion Trap instrument)
Orbitrap (Thermo Fisher MALDI Oritrap XL instrument)"""@en ; 
                                                                                 sh:name "Instrument"@de ; 
                                                                                 sh:name "Instrument"@en ; 
                                                                                 sh:order 1  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/5d5e4df8-c509-4cc5-806f-c58bc8f603a7/> ; 
                                                                                 sh:minCount 1  ; 
                                                                                 sh:in _:autos9],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:description "Position der Probe im Batch (.seq)"@de ; 
                                                                                 sh:description "position of the sample in the batch (.seq)"@en ; 
                                                                                 sh:name "Line"@de ; 
                                                                                 sh:name "Line"@en ; 
                                                                                 sh:order 22  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/0244c5f3-e76f-497c-858e-f00968578691/>],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:description "Probenanalyse-ID"@de ; 
                                                                                 sh:description "Sample analysis ID"@en ; 
                                                                                 sh:name "Probenanalyse-ID"@de ; 
                                                                                 sh:name "Sample analysis ID"@en ; 
                                                                                 sh:order 17  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/006461b5-bc24-4fba-b977-f4738631b7b3/>],
                                                                                [sh:datatype xsd:float ; 
                                                                                 sh:description "Anzahl der Injektionen"@de ; 
                                                                                 sh:description "number of injections"@en ; 
                                                                                 sh:name "Injections"@en ; 
                                                                                 sh:name "Injektionen"@de ; 
                                                                                 sh:order 23  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/ac02d819-6598-463e-a698-0e7b7fa0d886/>],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:description "Position der Probe im Autosampler"@de ; 
                                                                                 sh:description "Position of the sample in the Autosampler"@en ; 
                                                                                 sh:name "Position"@de ; 
                                                                                 sh:name "Position"@en ; 
                                                                                 sh:order 11  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/c20c1bee-9cd3-4de3-933d-2fe8c6a2959e/>],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:description "Verwendete MS-Methode"@de ; 
                                                                                 sh:description "used MS-Method"@en ; 
                                                                                 sh:name "MS_Method"@en ; 
                                                                                 sh:name "MS_Methode"@de ; 
                                                                                 sh:order 9  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/7574317c-6d33-4489-a676-a69222d88e67/> ; 
                                                                                 sh:minCount 1 ],
                                                                                [sh:datatype xsd:float ; 
                                                                                 sh:description "Inject volume of the sample (µl)"@en ; 
                                                                                 sh:description "Injizierbares Probenvolumen (µl)"@de ; 
                                                                                 sh:name "Volume"@en ; 
                                                                                 sh:name "Volumen"@de ; 
                                                                                 sh:order 15  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/13e62861-7025-4d3b-8caa-74e4ae48a4fe/>],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:description "welcher interne Standard verwendet wurde"@de ; 
                                                                                 sh:description "which internal standard was used"@en ; 
                                                                                 sh:name "Internal Standard"@en ; 
                                                                                 sh:name "Interner Standard"@de ; 
                                                                                 sh:order 12  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/ed266711-f91d-446d-b617-7564b502577f/>],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:description """Applicator
"""@en ; 
                                                                                 sh:description """Applikator
"""@de ; 
                                                                                 sh:name "Operator"@en ; 
                                                                                 sh:name "Operator*in"@de ; 
                                                                                 sh:order 14  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/01053900-4a39-4c84-8bdd-f882b5a6c9d9/>],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:description "Verwendete LC-Methode"@de ; 
                                                                                 sh:description """used LC-Method
"""@en ; 
                                                                                 sh:name "LC_Method"@en ; 
                                                                                 sh:name "LC_Methode"@de ; 
                                                                                 sh:order 10  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/f0127a09-b1dc-4b06-9fe1-5d2ccaa1c392/> ; 
                                                                                 sh:minCount 1 ],
                                                                                [sh:datatype xsd:dateTime ; 
                                                                                 sh:description """Date of the measurement
"""@en ; 
                                                                                 sh:description "Datum der Messung"@de ; 
                                                                                 sh:name "Creation Date Time"@en ; 
                                                                                 sh:name "Erstellungsdatum und Uhrzeit"@de ; 
                                                                                 sh:order 16  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/7a8726da-8038-4ec6-87bc-e5f9fae604c1/>],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:description """Path where stored the resulted data
"""@en ; 
                                                                                 sh:description "Pfad, in dem die resultierenden Daten gespeichert werden"@de ; 
                                                                                 sh:name "Result Datafile"@de ; 
                                                                                 sh:name "Result Datafile"@en ; 
                                                                                 sh:order 3  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/bb30c79d-47bd-451d-ac88-da6e8c2f4fe2/> ; 
                                                                                 sh:minCount 1 ],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:description "File Name"@de ; 
                                                                                 sh:description "File Name"@en ; 
                                                                                 sh:name "File Name"@de ; 
                                                                                 sh:name "File Name"@en ; 
                                                                                 sh:order 5  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/b31c12b3-b5aa-4f3d-aa9f-b73b3e4c7f44/> ; 
                                                                                 sh:minCount 1 ],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:description """Solvent A
"""@de ; 
                                                                                 sh:description """Solvent A
"""@en ; 
                                                                                 sh:name "Lösungsmittel A"@de ; 
                                                                                 sh:name "Solvent A"@en ; 
                                                                                 sh:order 6  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/1ec0a756-318c-4bbf-9718-06e4c1f6e52d/>],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:description "Anzahl der Proben"@de ; 
                                                                                 sh:description "Number Of Samples"@en ; 
                                                                                 sh:name "Anzahl der Proben"@de ; 
                                                                                 sh:name "Number Of Samples"@en ; 
                                                                                 sh:order 19  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/5e61ae3c-92dd-45a5-aa0e-ab650afef977/>],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:description "Solvent B"@en ; 
                                                                                 sh:description """Solvent B
"""@de ; 
                                                                                 sh:name "Solvent B"@en ; 
                                                                                 sh:name "Lösungsmittel B"@de ; 
                                                                                 sh:order 7  ; 
                                                                                 sh:path <https://purl.org/coscine/terms/0cd8e133-b2b1-48dd-be05-412e898f794b/>].
